
body, html	{margin:0; padding:0;width:100%;height:100%!important; overflow-x: hidden;}
		
		.animate					{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
		.flexslider, .flex-viewport	{width:100%;height:100%!important; margin:0;padding:0;}
		.flexslider .slides		{height:100%!important;}
		.flexslider .slides li 	{width:100%;height:100%!important; margin:0;padding:0;-webkit-background-size: cover!important;-moz-background-size: cover!important;-o-background-size: cover!important;background-size: cover!important;}
		
		.flex-control-nav 	{bottom: 10%; }
				.flex-direction-nav {
					*height: 0;
				}
		
				.flex-direction-nav a {
					width: 60px;
					height: 60px;
					
					display: block;
					background: url(../img/bg_direction_nav@2x.png) no-repeat 0 0;
					position: absolute;
					top: 50%;
					z-index: 10;
					cursor: pointer;
					text-indent: -9999px;
					opacity: 0;
					-webkit-transition: all .3s ease;
				}
		
				.flex-direction-nav .flex-next {
					background-position: 100% 0;
					right: -6px;
				}
		
				.flex-direction-nav .flex-prev {
					left: -6px;
				}
		
				.flexslider:hover .flex-next {
					opacity: 0.8;
					right: 5px;
				}
		
				.flexslider:hover .flex-prev {
					opacity: 0.8;
					left: 5px;
				}
		
				.flexslider:hover .flex-next:hover,
				.flexslider:hover .flex-prev:hover {
					opacity: 1;
				}
		
				.flex-direction-nav .flex-disabled {
					opacity: .3 !important;
					filter: alpha(opacity=30);
					cursor: default;
				}
		.flex-caption		{position: absolute; top:33%; text-shadow:  0px 0px 10px #000;left:0;text-align: center;width:100%;color:#fff;}
		.flex-caption h2	{font-size: 85px;margin:0 0 0 0;font-weight:800;text-transform: uppercase; line-height:90px;}
		.flex-caption p		{font-size: 28px;margin:0;font-weight:600; line-height:30px;}
		
		@media (min-width: 768px) and (max-width: 980px) {
		
			.flex-caption h2	{font-size: 70px; line-height:75px;}
			.flex-caption p		{font-size: 18px; line-height:20px;}
			.flex-control-nav 	{bottom: 25%; }

		}

		@media (max-width: 767px) {
		
			.flex-caption h2	{font-size: 35px; line-height:37px;}
			.flex-caption p		{font-size: 12px; line-height:14px;}
			.flex-control-nav 	{bottom: 15%; }	
				
		}